import DOModel_en_US_Base from './domodel_en_US_base';

function getLocaleResource(){
    const DOModel_en_US_OwnData = {};
    const targetData = Object.assign(DOModel_en_US_Base(), DOModel_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;